# KERNEL_HAS_IBLKSIZE Detection [START]
#
# Find out whether the kernel supports inode->i_blksize.
# NOTE: Test just greps for i_blksize (so it might result in false positives,
#       but that is unlikely).
KERNEL_HAS_IBLKSIZE = $(shell \
	if grep i_blksize ${KSRCDIR_PRUNED_HEAD}/include/linux/fs.h 2>&1 1>/dev/null ; \
	then echo "-DKERNEL_HAS_IBLKSIZE" ; \
	fi)
#
# KERNEL_HAS_IBLKSIZE Detection [END]

